Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSravan Kumar Lakkimsetti2016-11-04 09:17:47 -0400
committerSravan Kumar Lakkimsetti2016-11-04 09:24:00 -0400
commit62dcbf66f71c53d6b6da41f7a2ef0e28c49e51dd (patch)
tree08e0ee3e2ee81b9071098adec1f264a94e47e8f9
parent46593dc7ef2e5b207e1e561069e8d9ee6a04d7b4 (diff)
downloadeclipse.platform.releng.aggregator-62dcbf66f71c53d6b6da41f7a2ef0e28c49e51dd.tar.gz
eclipse.platform.releng.aggregator-62dcbf66f71c53d6b6da41f7a2ef0e28c49e51dd.tar.xz
eclipse.platform.releng.aggregator-62dcbf66f71c53d6b6da41f7a2ef0e28c49e51dd.zip
Bug 496644 - Update Jetty (currently to 9.3.10)
Change-Id: Iff5070fa0b371515d19c7ecec0ea64e94eeb9c4b Signed-off-by: Sravan Kumar Lakkimsetti <sravankumarl@in.ibm.com>
-rw-r--r--eclipse-platform-parent/pom.xml4
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target30
2 files changed, 17 insertions, 17 deletions
diff --git a/eclipse-platform-parent/pom.xml b/eclipse-platform-parent/pom.xml
index c7bc1410..51d7f1bd 100644
--- a/eclipse-platform-parent/pom.xml
+++ b/eclipse-platform-parent/pom.xml
@@ -114,7 +114,7 @@
This jetty-version is used by the help system in building the pre-compiled JSPs,
and should change when ever our "shipped" version of Jetty changes.
-->
- <jetty-version>9.3.5.v20151012</jetty-version>
+ <jetty-version>9.3.14.v20161028</jetty-version>
<!--
Production bundles are produced by ignoring the compiler warnings specified
@@ -600,7 +600,7 @@ No need to specify sonatype URL for "Tycho". released versions available on mave
<plugin>
<groupId>org.eclipse.jetty</groupId>
<artifactId>jetty-jspc-maven-plugin</artifactId>
- <version>9.1.5.v20140505</version>
+ <version>9.3.14.v20161028</version>
</plugin>
<plugin>
<groupId>org.codehaus.mojo</groupId>
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 69e238b1..4254a8e2 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -125,21 +125,21 @@
It should be updated when ever this pre-req is updated.
-->
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
- <unit id="org.eclipse.jetty.continuation" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.continuation.source" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.http" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.http.source" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.io" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.io.source" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.security" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.security.source" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.server" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.server.source" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.servlet" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.servlet.source" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.util" version="9.3.9.v20160517"/>
- <unit id="org.eclipse.jetty.util.source" version="9.3.9.v20160517"/>
- <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.3.9.v20160517" />
+ <unit id="org.eclipse.jetty.continuation" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.continuation.source" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.http" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.http.source" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.io" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.io.source" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.security" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.security.source" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.server" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.server.source" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.servlet" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.servlet.source" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.util" version="9.3.14.v20161028"/>
+ <unit id="org.eclipse.jetty.util.source" version="9.3.14.v20161028"/>
+ <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.3.14.v20161028" />
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top